NAME
	In

SYNOPSIS
	In <object> <cmd>

DESCRIPTION
	This command can be used to perform a command in another room than
	the room you are in without having to go there. Actually, you are
	moved to the other room for the duration in order to perform the
	command, but no	messages are displayed. People will not notice
	that you leave the room or enter the other room.

ARGUMENTS
	<object> - the object (environment) in which to perform the command
		   (for syntax: see 'help tracer')
	<cmd>    - the command to perform

EXAMPLES
	In /d/Genesis/wiz/discuss exa board 
		Will let you look at the board in the discussion room.
	In *mercade:^ look
		Take a general look in the room Mercade is in.

WARNING
	'In *mercade:^ smile at mercade' might very well be used to
	perform an emote at a distance, but remember that interaction
	with mortal players is restricted. The same restrictions as for
	echoto and emote apply.

SEE ALSO
	At, tracer
